linux (1:4.19.190-7.7.lnd.2) unstable; urgency=medium

  [ kernel/loongson-4.19-loongson ]
  * branch: desktop-release-4.19.190-7
  * tag   : pkg_lnd10_4.19.190-7.7

 -- kbot <zhangtianyang@loongson.cn>  Tue, 31 Jan 2023 20:00:00 +0800

linux (1:4.19.190-7.7.lnd.1) unstable; urgency=medium

  [ kernel/loongson-4.19-loongson ]
  * branch: desktop-release-4.19.190-7
  * tag   : pkg_lnd10_4.19.190-7.7

 -- kbot <kbot@loongson.cn>  Fri, 25 Nov 2022 18:10:36 +0800

linux (1:4.19.190-7.6.lnd.1) unstable; urgency=medium

  [ kernel/loongson-4.19-loongson ]
  * branch: desktop-release-4.19.190-7
  * tag   : pkg_lnd10_4.19.190-7.6

 -- kbot <kbot@loongson.cn>  Wed, 16 Nov 2022 19:03:26 +0800

linux (1:4.19.190-7.5.lnd.1) unstable; urgency=medium

  [ kernel/loongson-4.19-loongson ]
  * branch: desktop-release-4.19.190-7
  * tag   : pkg_lnd10_4.19.190-7.5

 -- kbot <kbot@loongson.cn>  Thu, 10 Nov 2022 16:48:41 +0800

linux (1:4.19.190-7.2.lnd.1) unstable; urgency=medium

  [ kernel/loongson-4.19-loongson ]
  * branch: release-4.19.190-7
  * tag   : 4.19.190-7.2

 -- liweihao <liweihao@loongson.cn>  Tue, 1 Nov 2022 17:00:00 +0800

linux (1:4.19.190-7.1.lnd.1) unstable; urgency=medium

  [ kernel/loongson-4.19-loongson ]
  * branch: release-4.19.190-7
  * tag   : 4.19.190-7.1

 -- liweihao <liweihao@loongson.cn>  Fri, 14 Oct 2022 13:00:00 +0800

linux (1:4.19.190-6.5.lnd.1) unstable; urgency=medium

  [ kernel/loongson-4.19-loongson ]
  * branch: release-4.19.190-6.2
  * tag   : 4.19.190-6.5

 -- liweihao <liweihao@loongson.cn>  Thu, 8 Sep 2022 13:00:00 +0800

linux (1:4.19.190-6.4.lnd.1) unstable; urgency=medium

  [ kernel/loongson-4.19-loongson ]
  * branch: release-4.19.190-6.2
  * tag   : 4.19.190-6.4

 -- liweihao <liweihao@loongson.cn>  Wed, 13 Jul 2022 18:00:00 +0800

linux (4.19.190-rc6.lnd.9) unstable; urgency=medium

  [ kernel/loongson-4.19-loongson ]
  * branch: release-4.19.190-6.2
  * status: 085a1d0f5f828a457362d6087a6dc86df63d1781

 -- liweihao <liweihao@loongson.cn>  Mon, 14 Jun 2022 21:00:00 +0800

linux (4.19.190-rc6.lnd.8) unstable; urgency=medium

  [ kernel/loongson-4.19-loongson ]
  * branch: release-4.19.190-6.2
  * status: usb core default to y & rtl8192 channel plan set

 -- liweihao <liweihao@loongson.cn>  Mon, 13 Jun 2022 10:00:00 +0800

linux (4.19.190-rc6.lnd.7) unstable; urgency=medium

  [ kernel/loongson-4.19-loongson ]
  * tag: 4.19.190-6.2
  * append: 193d9bb31fc9609b07ebcd9cf1591038f2a96433
            927c0d5be6b6c2665ebd28fd822f111b9b54564e
            a8a2742870f44002725f03ede0a31e77b7366a2a
            deb1efe7fcaa910a0baa9b1b6b5e87b04ccee9dd
            0c21e7873183beb3286a3076efc736467680fb45
            7c700289313af7698fa52fe3f03ee394d9c422b5
            b7632fe80fee011e26fe429ae7293c7475d3e1e0
            5a686919fd15ef68f42556a671269a1bed673ae6
            342682b9d3e1dc8cc71afe76055562331e33b96d
            5a922ac394b87de9bd6474d6101a1024531ebbb8
            9ddd7e1af952b64b0a344abe1b5ce0c5708a891c
            b8e29a3f647ab7236e6461d7c82f2d0ca1472839
            99e319d60f722fb25f4317805f27d32747e05109
            3b2037acc168398ec27275d82b1ba77a73ed9fce
            5fc99b033cb0544b84a456413ea3cd2ed6830e16
            61ebc84daa9534a38af3dc900dd160fd268284dc
            656285f88da670ef5089d2fda51b12b4ff9716cd
            0f1cbca39b75f70de8eb4064c083cded61ff3eb7
            79f2f1fddb1dbb006269f587568ef02bd4c0d769
            dde273769371cfc3729ffeddca760f6c9504be6f
            b03f5c77f06413a636839a09b58b960c55b64f25
            377afcbf3b5778e52d65b5992cbf043638b4ea93
            411ffebe6038293bd60e54229360d2226ddd19d5
            cee3e2e1686e25911201c7b49667899a07f455f5
            f6359160fa16e8ad29cc20a176c5c795a3e638aa

 -- liweihao <liweihao@loongson.cn>  Thu, 09 Jun 2022 17:00:00 +0800

linux (4.19.190-rc6.lnd.6) unstable; urgency=medium

  [ kernel/loongson-4.19-loongson ]
  * tag: 4.19.190-6.2
  * append: 193d9bb31fc9609b07ebcd9cf1591038f2a96433
            927c0d5be6b6c2665ebd28fd822f111b9b54564e
            a8a2742870f44002725f03ede0a31e77b7366a2a
            deb1efe7fcaa910a0baa9b1b6b5e87b04ccee9dd
            0c21e7873183beb3286a3076efc736467680fb45
            7c700289313af7698fa52fe3f03ee394d9c422b5
            b7632fe80fee011e26fe429ae7293c7475d3e1e0
            5a686919fd15ef68f42556a671269a1bed673ae6
            342682b9d3e1dc8cc71afe76055562331e33b96d
            5a922ac394b87de9bd6474d6101a1024531ebbb8
            9ddd7e1af952b64b0a344abe1b5ce0c5708a891c
            b8e29a3f647ab7236e6461d7c82f2d0ca1472839
            99e319d60f722fb25f4317805f27d32747e05109
            3b2037acc168398ec27275d82b1ba77a73ed9fce
            5fc99b033cb0544b84a456413ea3cd2ed6830e16
            61ebc84daa9534a38af3dc900dd160fd268284dc
            656285f88da670ef5089d2fda51b12b4ff9716cd
            0f1cbca39b75f70de8eb4064c083cded61ff3eb7
            79f2f1fddb1dbb006269f587568ef02bd4c0d769
            dde273769371cfc3729ffeddca760f6c9504be6f
            b03f5c77f06413a636839a09b58b960c55b64f25
            377afcbf3b5778e52d65b5992cbf043638b4ea93

 -- liweihao <liweihao@loongson.cn>  Tue, 07 Jun 2022 20:00:00 +0800

linux (4.19.190-rc6.lnd.5) unstable; urgency=medium

  [ kernel/loongson-4.19-loongson ]
  * tag: 4.19.190-6.2
  * append: 193d9bb31fc9609b07ebcd9cf1591038f2a96433
            927c0d5be6b6c2665ebd28fd822f111b9b54564e
            a8a2742870f44002725f03ede0a31e77b7366a2a
            deb1efe7fcaa910a0baa9b1b6b5e87b04ccee9dd
            0c21e7873183beb3286a3076efc736467680fb45
            7c700289313af7698fa52fe3f03ee394d9c422b5
            b7632fe80fee011e26fe429ae7293c7475d3e1e0
            5a686919fd15ef68f42556a671269a1bed673ae6
            342682b9d3e1dc8cc71afe76055562331e33b96d
            5a922ac394b87de9bd6474d6101a1024531ebbb8
            9ddd7e1af952b64b0a344abe1b5ce0c5708a891c
            b8e29a3f647ab7236e6461d7c82f2d0ca1472839
            99e319d60f722fb25f4317805f27d32747e05109
            3b2037acc168398ec27275d82b1ba77a73ed9fce
            5fc99b033cb0544b84a456413ea3cd2ed6830e16
            61ebc84daa9534a38af3dc900dd160fd268284dc
            656285f88da670ef5089d2fda51b12b4ff9716cd
            0f1cbca39b75f70de8eb4064c083cded61ff3eb7

 -- liweihao <liweihao@loongson.cn>  Tue, 31 May 2022 20:00:00 +0800

linux (4.19.190-rc6.lnd.4) unstable; urgency=medium

  [ kernel/loongson-4.19-loongson ]
  * tag: 4.19.190-6.2
  * append: 193d9bb31fc9609b07ebcd9cf1591038f2a96433
            927c0d5be6b6c2665ebd28fd822f111b9b54564e

 -- liweihao <liweihao@loongson.cn>  Mon, 23 May 2022 20:00:00 +0800

linux (4.19.190-rc6.lnd.3) UNRELEASED; urgency=medium

  * LoongArch: LSVZ: fix pmu function

 -- jenkins <jenkins@loongson.cn>  Fri, 13 May 2022 10:10:17 +0800

linux (4.19.190-rc6.lnd.2) unstable; urgency=medium

  [ kernel/loongson-4.19-loongson ]
  * 4.19.190-6.1

 -- liweihao <liweihao@loongson.cn>  Mon, 11 Apr 2022 20:00:00 +0800

linux (4.19.190-rc6.lnd.1) unstable; urgency=medium

  [ kernel/loongson-4.19-loongson ]
  * 4.19.190-6

  [ debian/rules ]
  * add missing linux-support package
  * add missing udeb package
  * update release version to 17

 -- liweihao <liweihao@loongson.cn>  Wed, 30 Mar 2022 17:00:00 +0800

linux (4.19.190-rc5.lnd.2) unstable; urgency=medium

  [ kernel/loongson-4.19-loongson ]
  * strict align

 -- liweihao <liweihao@loongson.cn>  Thu, 17 Feb 2022 11:00:00 +0800

linux (4.19.190-rc5.lnd.1) buster; urgency=medium

  * Loongson--419190-rc5

 -- jenkins <jenkins@loongson.cn>  Mon, 14 Feb 2022 19:51:58 +0800

linux (4.19.190-rc4.lnd.1) buster; urgency=medium

  * Loongson--419190-rc4

 -- jenkins <jenkins@loongson.cn>  Tue, 07 Dec 2021 09:37:22 +0800

linux (4.19.190-rc3.lnd.1) buster; urgency=medium
  
  [ kernel/loongson-4.19-loongson ]
  * tag: 4.19.190-3

 -- jenkins <jenkins@loongson.cn>  Fri, 13 Aug 2021 11:00:00 +0800

linux (4.19.190-rc2.lnd.1) buster; urgency=medium

  [ kernel/loongson-4.19-loongson ]
  * tag: 4.19.190-2, commit: e27f74f63438ca233ac5ee4748b6a3d9a33100d7

  [ debian/rules, debian/control ]
  * merge misp64el and loongarch64 rules
  * add image, image-dbg and headers meta-package
  * update release version to 13

 -- liweihao <liweihao@loongson.cn>  Fri, 13 Aug 2021 11:00:00 +0800

linux (4.19.190-rc1.lnd.1) buster; urgency=medium

  [ kernel/loongson-4.19-loongson ]
  * tag: 4.19.190-1, commit: 64fc9c66de4f38c5b791b718b41603834cdcfdb4
  * patches see debian/patches/linux-4.19.190-rc1

 -- liweihao <liweihao@loongson.cn>  Sat, 19 Jun 2021 11:00:00 +0800

linux (4.19.167-rc6.lnd.1) buster; urgency=medium

  [ debian/rules,debian/control ]
  * rename linux-image package name use debian naming rule
  * rename file name in linux-image package use debian naming rule
  * add udeb build rules
  * update release version to 11

  [ kernel/loongson-4.19-loongson ]
  * tag: 4.19.167-6, commit: 4c6027e07cc6856ab73ed835a5f66b83a9b170b9

 -- liweihao <liweihao@loongson.cn>  Wed, 26 May 2021 12:00:00 +0800

linux (4.19.167-rc5.lnd.1) buster; urgency=medium

  [ kernel/loongson-4.19-loongson ]
  * tag: 4.19.167-5, commit: d5497d72b0893d587dfe08b4162b9cb6e32e0555

 -- liweihao <liweihao@loongson.cn>  Thu, 17 Apr 2021 15:00:00 +0800

linux (4.19.167-rc4.lnd.3) buster; urgency=medium

  [ liweihao ]
  * add embedded group patch
  * delete 2k1000 build rules

 -- liweihao <liweihao@loongson.cn>  Thu, 13 Apr 2021 20:00:00 +0800

linux (4.19.167-rc4.lnd.2) buster; urgency=medium

  [ liweihao ]
  * change-loongson3_defconfig-for-embedded-application.patch

 -- liweihao <liweihao@loongson.cn>  Thu, 02 Apr 2021 10:00:00 +0800

linux (4.19.167-rc4.lnd.1) buster; urgency=medium

  [ liweihao ]
  * fix module compile problem

  [ kernel/loongson-4.19-loongson ]
  * LoongArch-update-lasx-code: 81036e219c1ee12c7ebf82d692cb8d83b6873e97

 -- liweihao <liweihao@loongson.cn>  Thu, 01 Apr 2021 21:00:00 +0800

linux (4.19.167-4.lnd.4) buster; urgency=medium

  [ liweihao ]
  * Change package version to correct style.

  [ kernel/loongson-4.19-loongson ]
  * version: 4.19.167-rc4, commit :73762207ad6a2d87416af264e1255a5726d2caf4

 -- liweihao <liweihao@loongson.cn>  Thu, 31 Mar 2021 17:00:00 +0800

linux (4.19.167-rc3) buster; urgency=medium

  [ liweihao ]
  * Upstream version 4.19.167-rc3 a6141838ff91ced15aab63c96245e8eb6f9e763a

 -- liweihao <liweihao@loongson.cn>  Tue, 23 Mar 2021 15:30:00 +0800

linux (4.19.167-rc2) buster; urgency=medium

  [ liweihao ]
  * Upstream version 4.19.167-rc2 f4b3dd62955d088aa61115420429917a4f716505

 -- liweihao <liweihao@loongson.cn>  Fri, 12 Mar 2021 15:30:00 +0800

linux (4.19.167-rc1.rev2) buster; urgency=medium

  [ liweihao ]
  * change linux-headers build rule
  * add linux-headers-common build rule
  * add linux-kbuild build rule

 -- liweihao <liweihao@loongson.cn>  Wed, 10 Mar 2021 10:00:00 +0800

linux (4.19.167-rc1.rev1) buster; urgency=medium

  [ liweihao ]
  * Upstream version 4.19.167-rc1.rev1 273287c19a054362cd827ce5aaa89725ee17ead4

 -- liweihao <liweihao@loongson.cn>  Fri, 05 Mar 2021 11:00:00 +0800

linux (4.19.167-rc1) buster; urgency=medium

  [ liweihao ]
  * Upstream version 4.19.167-rc1 6c1536d1a713684842b5ff6f2d400fdd8b7c5564

 -- liweihao <liweihao@loongson.cn>  Mon, 01 Mar 2021 20:00:00 +0800

linux (4.19.167-beta) buster; urgency=medium

  [ liweihao ]
  * Upstream version 4.19.167-beta 04c81ef1e21d421d54ad49dbdb63631b2ef32b43

 -- liweihao <liweihao@loongson.cn>  Tue, 09 Feb 2021 17:00:00 +0800

linux (4.19.167-alpha.1) buster; urgency=medium

  [ liweihao ]
  * Corrected linux-libc-dev build rule

 -- liweihao <liweihao@loongson.cn>  Thu, 04 Feb 2021 11:00:00 +0800

linux (4.19.167-alpha.0) buster; urgency=medium

  [ liweihao ]
  * Optimize build rules
  * Adjust perf tool build rule

 -- liweihao <liweihao@loongson.cn>  Mon, 01 Feb 2021 16:00:00 +0800

linux (4.19.167-alpha) buster; urgency=medium

  [ liweihao ]
  * upstream version 4.19.167-alpha af0e47c4c167237496a1046705244353ed26325c

 -- liweihao <liweihao@loongson.cn>  Thu, 28 Jan 2021 16:00:00 +0800

linux (4.19.161-rc3) buster; urgency=medium

  [ liweihao ]
  * upstream version 4.19.161-rc3

 -- liweihao <liweihao@loongson.cn>  Fri, 15 Jan 2021 09:40:59 +0800

linux (4.19.152-2) buster; urgency=medium

  [ liweihao ]
  * upstream version 4.19.152-2

 -- liweihao <liweihao@loongson.cn>  Mon, 07 Dec 2020 16:04:59 +0800

linux (4.19.90-5) unstable; urgency=medium

  [ liweihao ]
  * Initial source code 4.19.90-5

 -- liweihao <liweihao@loongson.cn>  Fri, 16 Oct 2020 11:09:47 +0800
